@media screen and (min-width: 769px) {
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area {
    background: #fff url("../../../img/housing/housing-painting/kv-pc-bg.png") no-repeat top center;
    height: 460px; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap {
      width: 960px;
      margin: 0 auto;
      position: relative; }
      .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap .tag {
        position: absolute;
        top: 20px; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp {
      display: none; }

  /* 共通 */
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main.blue {
    background: #E7EAEE; }

  /* タイトル */
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h2.border {
    color: #003456;
    font-size: 50px;
    letter-spacing: -0.03em;
    position: relative;
    padding: 30px 0; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h2.border::before {
      content: "";
      position: absolute;
      background: #006FB6;
      bottom: 0;
      left: calc(50% - 22px);
      width: 44px;
      height: 6px; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h2.border::after {
      content: "SITUATION";
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      color: rgba(0, 52, 86, 0.05);
      font-size: 153px;
      height: 153px;
      width: fit-content;
      line-height: 1;
      white-space: nowrap; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont02 h2.border::after {
      content: "MERIT"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont03 h2.border::after {
      content: "PLAN"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont04 h2.border::after {
      content: "PRODUCT"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont05 h2.border::after {
      content: "FEATURES"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont06 h2.border::after {
      content: "FLOW"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont07 h2.border::after {
      content: "BENEFITS"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont08 h2.border::after {
      content: "AREA"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont09 h2.border::after {
      content: "QUESTION"; }

  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h3 {
    color: #003456;
    font-size: 30px;
    letter-spacing: -0.03em; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h3 span {
    font-size: 20px; }

  /* 特典 */
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .cp-txt-s {
    font-size: 20px;
    letter-spacing: -0.01em; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .cp-txt-s .bold {
    font-size: 13px;
    font-weight: bold; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .txt-other-box .kv-cont {
    margin-top: 10px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .benefits {
    padding: 5px 5px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .benefits p {
    font-size: 12px; }

  /* CVボタン */
  #page_category_top .ec-layoutRole__contents .ec-layoutRole__main .kv-catch .wrap .btn-wrap.adjust {
    padding-top: 30px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .kv-btn a {
    background: #e60012; }

  /* ご利用の流れ */
  #page_category_top .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont06 .image {
    margin-top: 20px;
    margin-left: -30px; }

  /* 特典 */
  .ec-layoutRole__contents .ec-layoutRole__main .contents-main .contents-wrap .frame-r-other {
    border: none;
    box-shadow: 0px 0px 20px 0px rgba(160, 159, 184, 0.3); }
  .ec-layoutRole__contents .ec-layoutRole__main .contents-main .contents-wrap .frame-r-other .tlt {
    background: #006FB6; }

  /* よくあるご質問 */
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .accordion-box .accordion.faq dt {
    background-image: url("../../../img/housing/housing-painting/q-icon.png")!important;
    background-color: #fff!important; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .accordion-box .accordion.faq dd {
    background-image: url("../../../img/housing/housing-painting/a-icon.png")!important;
    background-color: #fff!important; }
}


@media screen and (max-width: 768px) {
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp {
    position: absolute;
    top: 12px;
    text-align: center;
    width: 100%; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp img:first-child {
      width: 67.5px;
      height: auto; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp img:nth-child(2) {
      width: 130px;
      height: auto; }
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.pc {
    display: none; }

  /* 共通 */
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main {
    overflow: hidden; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main.blue {
    background: #E7EAEE; }

  /* タイトル */
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h2.border {
    color: #003456;
    font-size: 32px;
    letter-spacing: -0.03em;
    line-height: 1.25;
    position: relative;
    padding: 17px 0;
    margin-top: -17px;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw); }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h2.border::before {
      content: "";
      position: absolute;
      background: #006FB6;
      bottom: 0;
      left: calc(50% - 16px);
      width: 33px;
      height: 5px; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h2.border::after {
      content: "SITUATION";
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      color: rgba(0, 52, 86, 0.05);
      font-size: 90px;
      height: 90px;
      width: fit-content;
      line-height: 1;
      white-space: nowrap; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont02 h2.border::after {
      content: "MERIT"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont03 h2.border::after {
      content: "PLAN"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont04 h2.border::after {
      content: "PRODUCT"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont05 h2.border::after {
      content: "FEATURES"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont06 h2.border::after {
      content: "FLOW"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont07 h2.border::after {
      content: "BENEFITS"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont08 h2.border::after {
      content: "AREA"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont09 h2.border::after {
      content: "QUESTION"; }

  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h3 {
    color: #003456;
    font-size: 20px;
    letter-spacing: -0.03em; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h3 span {
    font-size: 15px; }

  /* 特典 */
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .cp-txt-s {
    font-size: 15px;
    letter-spacing: -0.01em; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .cp-txt-s .black {
    font-size: 12px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .cp-txt-s .bold {
    display: block;
    font-size: 14px;
    font-weight: bold; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .benefits {
    padding: 5px 5px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .benefits p {
   font-size: 11px; }

  /* CVボタン */
  @media screen and (min-width: 769px) {
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area {
    background: #fff url("../../../img/housing/housing-painting/kv-pc-bg.png") no-repeat top center;
    height: 460px; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap {
      width: 960px;
      margin: 0 auto;
      position: relative; }
      .ec-layoutRole__contents .ec-layoutRole__main .kv-area .pc-wrap .tag {
        position: absolute;
        top: 20px; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp {
      display: none; }

  /* 共通 */
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main.blue {
    background: #E7EAEE; }

  /* タイトル */
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h2.border {
    color: #003456;
    font-size: 50px;
    letter-spacing: -0.03em;
    position: relative;
    padding: 30px 0; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h2.border::before {
      content: "";
      position: absolute;
      background: #006FB6;
      bottom: 0;
      left: calc(50% - 22px);
      width: 44px;
      height: 6px; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h2.border::after {
      content: "SITUATION";
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      color: rgba(0, 52, 86, 0.05);
      font-size: 153px;
      height: 153px;
      width: fit-content;
      line-height: 1;
      white-space: nowrap; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont02 h2.border::after {
      content: "MERIT"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont03 h2.border::after {
      content: "PLAN"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont04 h2.border::after {
      content: "PRODUCT"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont05 h2.border::after {
      content: "FEATURES"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont06 h2.border::after {
      content: "FLOW"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont07 h2.border::after {
      content: "BENEFITS"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont08 h2.border::after {
      content: "AREA"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont09 h2.border::after {
      content: "QUESTION"; }

  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h3 {
    color: #003456;
    font-size: 30px;
    letter-spacing: -0.03em; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h3 span {
    font-size: 20px; }

  /* 特典 */
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .cp-txt-s {
    font-size: 20px;
    letter-spacing: -0.01em; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .cp-txt-s .bold {
    font-size: 13px;
    font-weight: bold; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .txt-other-box .kv-cont {
    margin-top: 10px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .benefits {
    padding: 5px 5px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .benefits p {
    font-size: 12px; }

  /* CVボタン */
  #page_category_top .ec-layoutRole__contents .ec-layoutRole__main .kv-catch .wrap .btn-wrap.adjust {
    padding-top: 30px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .kv-btn a {
    background: #e60012; }

  /* ご利用の流れ */
  #page_category_top .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont06 .image {
    margin-top: 20px;
    margin-left: -30px; }

  /* 特典 */
  .ec-layoutRole__contents .ec-layoutRole__main .contents-main .contents-wrap .frame-r-other {
    border: none;
    box-shadow: 0px 0px 20px 0px rgba(160, 159, 184, 0.3); }
  .ec-layoutRole__contents .ec-layoutRole__main .contents-main .contents-wrap .frame-r-other .tlt {
    background: #006FB6; }

  /* よくあるご質問 */
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .accordion-box .accordion.faq dt {
    background-image: url("../../../img/housing/housing-painting/q-icon.png")!important;
    background-color: #fff!important; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .accordion-box .accordion.faq dd {
    background-image: url("../../../img/housing/housing-painting/a-icon.png")!important;
    background-color: #fff!important; }
}


@media screen and (max-width: 768px) {
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp {
    position: absolute;
    top: 12px;
    text-align: center;
    width: 100%; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp img:first-child {
      width: 67.5px;
      height: auto; }
    .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.sp img:nth-child(2) {
      width: 130px;
      height: auto; }
  .ec-layoutRole__contents .ec-layoutRole__main .kv-area .tag.pc {
    display: none; }

  /* 共通 */
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main {
    overflow: hidden; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main.blue {
    background: #E7EAEE; }

  /* タイトル */
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h2.border {
    color: #003456;
    font-size: 32px;
    letter-spacing: -0.03em;
    line-height: 1.25;
    position: relative;
    padding: 17px 0;
    margin-top: -17px;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw); }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h2.border::before {
      content: "";
      position: absolute;
      background: #006FB6;
      bottom: 0;
      left: calc(50% - 16px);
      width: 33px;
      height: 5px; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h2.border::after {
      content: "SITUATION";
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      color: rgba(0, 52, 86, 0.05);
      font-size: 90px;
      height: 90px;
      width: fit-content;
      line-height: 1;
      white-space: nowrap; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont02 h2.border::after {
      content: "MERIT"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont03 h2.border::after {
      content: "PLAN"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont04 h2.border::after {
      content: "PRODUCT"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont05 h2.border::after {
      content: "FEATURES"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont06 h2.border::after {
      content: "FLOW"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont07 h2.border::after {
      content: "BENEFITS"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont08 h2.border::after {
      content: "AREA"; }
    #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont09 h2.border::after {
      content: "QUESTION"; }

  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h3 {
    color: #003456;
    font-size: 20px;
    letter-spacing: -0.03em; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .contents-main h3 span {
    font-size: 15px; }

  /* 特典 */
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .cp-txt-s {
    font-size: 15px;
    letter-spacing: -0.01em; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .cp-txt-s .black {
    font-size: 12px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .cp-txt-s .bold {
    display: block;
    font-size: 14px;
    font-weight: bold; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .benefits {
    padding: 5px 5px; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .benefits p {
   font-size: 11px; }

  /* CVボタン */
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .kv-btn a {
    background: #e60012; }

  /* ご利用の流れ */
  #page_category_top .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont06 .image {
    margin-top: 10px;
    margin-left: -30px; }

  /* 特典 */
  .ec-layoutRole__contents .ec-layoutRole__main .contents-main .contents-wrap .frame-r-other {
    border: none;
    box-shadow: 0px 0px 20px 0px rgba(160, 159, 184, 0.3); }
  .ec-layoutRole__contents .ec-layoutRole__main .contents-main .contents-wrap .frame-r-other .tlt {
    background: #006FB6; }

  /* よくあるご質問 */
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .accordion-box .accordion.faq dt {
    background-image: url("../../../img/housing/housing-painting/q-icon.png")!important;
    background-color: #fff!important; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .accordion-box .accordion.faq dd {
    background-image: url("../../../img/housing/housing-painting/a-icon.png")!important;
    background-color: #fff!important; }
} .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .kv-btn a {
    background: #e60012; }

  /* ご利用の流れ */
  #page_category_top .ec-layoutRole__contents .ec-layoutRole__main .contents-main#cont06 .image {
    margin-top: 10px;
    margin-left: -30px; }

  /* 特典 */
  .ec-layoutRole__contents .ec-layoutRole__main .contents-main .contents-wrap .frame-r-other {
    border: none;
    box-shadow: 0px 0px 20px 0px rgba(160, 159, 184, 0.3); }
  .ec-layoutRole__contents .ec-layoutRole__main .contents-main .contents-wrap .frame-r-other .tlt {
    background: #006FB6; }

  /* よくあるご質問 */
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .accordion-box .accordion.faq dt {
    background-image: url("../../../img/housing/housing-painting/q-icon.png")!important;
    background-color: #fff!important; }
  #page_category_top .ec-layoutRole .ec-layoutRole__contents .ec-layoutRole__main .accordion-box .accordion.faq dd {
    background-image: url("../../../img/housing/housing-painting/a-icon.png")!important;
    background-color: #fff!important; }
}